# $window Retrieves the ID of a specified window
Syntax
    $window[(<caption text>)]
Description
Returns the window ID of the first window that has the specified <caption text>. If no window matches the specified <caption text>, and invalid window ID is returned (0). If no <caption text> is specified, this function returns the id of the current window.
Examples
See also
$channel, $query, $console, Window naming conventions

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007